Mono.Data.Sqlite 4.0.0.0 System.Object MetaDataCollections specific to SQLite To be added.
- Field
  4.0.0.0
  System.String Returns a list of databases attached to the connection To be added.
- Field
  4.0.0.0
  System.String Returns column information for the specified table To be added.
- Field
  4.0.0.0
  System.String Returns foreign key information for the given catalog To be added.
- Field
  4.0.0.0
  System.String Returns base columns for the given index To be added.
- Field
  4.0.0.0
  System.String Returns index information for the optionally-specified table To be added.
- Field
  4.0.0.0
  System.String Returns the tables in the given catalog To be added.
- Field
  4.0.0.0
  System.String Returns the triggers on the database To be added.
- Field
  4.0.0.0
  System.String Returns underlying column information on the given view To be added.
- Field
  4.0.0.0
  System.String Returns user-defined views in the given catalog To be added.